<?php
require_once("clsbdd.php");

class clsVentas {

    public function guardar_venta($caja, $tipo, $total){
        $bd = new clsbdd;
        $bd->carga_campos("caj_codigo, ven_fecha, ven_tipo_pago, ven_total");
        $bd->carga_valores("$caja, NOW(), '$tipo', $total");
        return $bd->insertar("sba_ventas");
    }

    public function guardar_detalle($ven, $prd, $cant, $precio){
        $sub = $cant * $precio;
        $bd = new clsbdd;
        $bd->carga_campos("ven_codigo, prd_codigo, vde_cantidad, vde_precio, vde_subtotal");
        $bd->carga_valores("$ven,$prd,$cant,$precio,$sub");
        $bd->insertar("sba_ventas_detalle");
    }
}
